@charset "utf-8";

/* CSS Document */



/*Credits: Dynamic Drive CSS Library */

/*URL: http://www.dynamicdrive.com/style/ */



.sidebarmenu ul{

margin: 0;

padding: 0;

list-style-type: none;

font: bold 13px Verdana;

width: 203px; /* Main Menu Item widths */

border-bottom: 1px solid #ccc;

}

 

.sidebarmenu ul li{

position: relative;

}



/* Top level menu links style */

.sidebarmenu ul li a{

display: block;

overflow: auto; /*force hasLayout in IE7 */

color: white;

text-decoration: none;

padding: 6px;

border-bottom: 1px solid #778;

border-right: 1px solid #778;

border-radius: 5px 5px 5px 5px;

background-color: #004D9F;
}



.sel{
	background-color: #778;
}



.sidebarmenu ul li ul li a:link, .sidebarmenu ul li ul li a:visited, .sidebarmenu ul li ul li a:active{
	background-color: #004D9F;

}



.sidebarmenu ul li ul li ul li a:link, .sidebarmenu ul li ul li ul li a:visited, .sidebarmenu ul li ul li ul li a:active{
	background-color: #004D9F;

}



.sidebarmenu ul li a:visited{
	color: #ffffff;

	background-color: #004D9F;
}



.sidebarmenu ul li a:hover{
	background-color: #778;

}



/*Sub level menu items */

.sidebarmenu ul li ul{

position: absolute;

width: 170px; /*Sub Menu Items width */

top: 0;

visibility: hidden;

}



.sidebarmenu a.subfolderstyle{

background: url(right.gif) no-repeat 97% 50%;

background-color: #004D9F;

}



 

/* Holly Hack for IE \*/

* html .sidebarmenu ul li { float: left; height: 1%; }

* html .sidebarmenu ul li a { height: 1%; }

/* End */
